.bw{-webkit-filter:grayscale(1) !important;-moz-filter:grayscale(1) !important;-ms-filter:grayscale(1) !important;filter:grayscale(1) !important;}
#breadcrumbs{margin-top:-15px;margin-bottom:10px;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
#left_col ul.products li{padding-right:0px;}
body{line-height:1;}
ol, ul{list-style:none;}
.woocommerce .star-rating span:before{content:"\53\53\53\53\53";top:0;position:absolute;left:0;color:gold;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
h1{font-family:'Arial Narrow', arial, sans-serif;color:#313131;font-weight:bold;line-height:normal;font-size:28px;margin-top:10px;margin-bottom:15px;}
h2{font-family:'Arial Narrow', arial, sans-serif;color:#313131;font-weight:bold;line-height:normal;font-size:22px;padding-top:14px;padding-bottom: 14px;}
h3{font-family:'Arial Narrow', arial, sans-serif;color:#313131;font-weight:bold;line-height:normal;font-size:18px;padding-right:10px;}
h1.page_title{font-size:28px;border-bottom:4px solid #d1d4d1;padding:0 0 18px 0;}
h2.page_sub_title{margin:15px 0 0 0;font-size:22px;}
#left_col ul#sub_nav{list-style:none;border-bottom:4px solid #d1d4d1;overflow:hidden;padding:0 0 6px 0;margin:0;}
h1.no_border{border:0;padding:0;}
#sub_nav li{float:left;border-left:1px solid #7b7b7b;font-weight:bold;}
#sub_nav li.first{border:0}
#sub_nav li.first a{padding-left:0}
#sub_nav a{color:#1B6094;padding:0 5px;}
#sub_nav .active a{color:#1b6094;}
p a{text-decoration:none;color:#1b6094;font-weight:bold;}
a{text-decoration:none;}
p{margin:14px 0;}
#left_col ul{margin:14px 0;list-style:disc none;padding:0 0 0 25px;}
#left_col ol{margin:14px 0;list-style:decimal;padding:0 0 0 25px;}
#left_col .alignleft{float:left;margin:0px 15px 15px 0;}
#left_col .alignright{float:right;margin:10px 0 15px 24px;}
.wp-caption{text-align:center;padding:0 0 5px 0;background:#f3f3f3;border:1px solid #dddddd;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:5px auto 0 auto;display:block;}
.wp-caption-text{margin: 6px 6px 0px 6px;font-style: italic;font-size: 12px;}
html, body{height:100%;}
body{background:url(/wp-content/uploads/2016/09/new-purple-bg.jpg) -1px -1px;border-top:3px solid #003054;font-size:12px;font-family:arial, sans-serif;background-repeat:repeat-x;background-color:#10163e;}
body2{border-top:3px solid #003054;font-size:12px;background-color:#000000;font-family:arial, sans-serif;background:url(../images/global/bg.gif) -1px -1px;}
#bg_wrapper{border-top:1px solid #326490;min-height:100%;height:auto !important;height:100%;}
#bg_wrapper2{border-top:1px solid #326490;min-height:100%;height:auto !important;height:100%;background-color:#0B1130;}
.wrapper{width:950px;position:relative;margin:0 auto;}
#masthead{padding:0 0 15px 0;min-height:111px;overflow:hidden;}
#masthead2{padding:0 0 15px 0;min-height:111px;overflow:hidden;background-color:#0B1130;opacity:0.7;z-index:100;}
#logo{position:absolute;top:23px;}
#circles{float:right;clear:right;margin-top:7px;}
#circles li{float:left;text-align:center;}
#circles img{display:block;margin:0 0 3px 0;}
#circles a{color:#8ba2b3;font-size:10px;font-weight:bold;text-transform:uppercase;font-family:'Arial Narrow', arial, sans-serif;}
#circles a:hover{color:#fff;}
#rep{margin: 32px 0px 0px 330px;
    font-style: oblique;color:#8fb0ca;font-size:18px;font-weight:bold;text-transform:uppercase;font-family:'Arial Narrow', arial, sans-serif;text-align: center;}
#rep a{color:#b9bdd1;}
#rep a:hover{color:#fff;}
#search_rollover{position:absolute;margin-top:-1px;display:none;z-index:1;background:#003054;padding:12px;border:1px solid #3473a2;}
#search_rollover input{float:left;}
#search_rollover input.text{border:1px solid #d4d4d4;border-right:0;height:15px;color:#8d8d8d;padding:6px;font-family:arial, sans-serif;font-size:12px;}
#top_nav li#search_link a.active{position:relative;z-index:2;background-color:#003054;border-left:1px solid #3473a2;border-right:1px solid #3473a2;margin:0;margin-right:-1px;}
#top_nav{float:right;}
#top_nav li{float:left;background:url(../images/global/top_nav_div.png) 0 10px no-repeat;}
#top_nav li.first, #top_nav li.phone{background:none;}
#top_nav li#search_link a{background-image:url(../images/global/arrow.png);background-repeat:no-repeat;background-position:right 14px;padding-right:29px;margin:0 1px;margin-right:0;}
#top_nav a{color:#fff;display:block;padding:10px 3px;}
#top_nav img{margin:-6px 0 0 12px;}
#nav2{padding:0 0 20px 0;margin-top:20px;position:relative;z-index:100;background-color:#0B1130;opacity:0.2;}
#nav table{width:950px;}
#nav a{color:#C5DEF1;font-size:14px;font-family:'Arial Narrow', arial, sans-serif;text-transform:uppercase;display:block;padding:10px 10px;border-bottom:1px solid #3473a2;font-weight:bold;letter-spacing:1px;line-height:15px;text-align:center;}
#nav a.parent{padding-right:20px;}
#nav a span{font-size:14px;margin:0 0 0 3px;}
#nav td.active{background:url(../images/global/nav_active.png) no-repeat center bottom;padding:0 0 8px 0;}
#nav td.active a{border:0;}
#nav td:hover a, #nav td.active a{color:#fff;background:url(../images/global/nav_bg.png);}
#nav ul{position:absolute;margin:-1px 0 0 0;background:url(../images/global/bg_fade.png) -201px -1px;z-index:2;display:none;}
#nav ul ul{top:1px;min-width:140px;}
#nav li{position:relative;background:url(../images/global/nav_bg.png);}
#nav td:hover ul{display:block;}
#nav td:hover ul ul{display:none}
#nav td ul li:hover ul{display:block}
#nav ul a, #nav td.active ul a, #nav td:hover ul a, #nav td:hover ul li.active li a{background:none;text-transform:none;font-size:13px;font-weight:normal;padding:0 13px;border:0;color:#a7c3da;font-family:arial, sans-serif;}
#nav ul a:hover, #nav td:hover ul a:hover, #nav td:hover ul li.active a, #nav td:hover ul li.active li a:hover, #nav td:hover ul li.active li.active a{color:#fff;background:none;}
#nav ul li:last-child a span{border-bottom:0;padding-bottom:13px;}
#nav ul li:first-child a span{border-top:0;padding-top:13px;}
#nav ul a span{position:static;font-size:13px;padding:8px 6px;display:block;border-top:1px solid #387bae;border-bottom:1px solid #235f8c;text-align:left;}
#nav2 table{width:950px;}
#nav2 a{color:#8fb0ca;font-size:14px;font-family:'Arial Narrow', arial, sans-serif;text-transform:uppercase;display:block;padding:10px 10px;border-bottom:1px solid #3473a2;font-weight:bold;letter-spacing:1px;line-height:15px;text-align:center;}
#nav2 a.parent{padding-right:20px;}
#nav2 a span{font-size:9px;margin:0 0 0 3px;position:absolute;}
#nav2 td.active{background:url(../images/global/nav_active.png) no-repeat center bottom;padding:0 0 8px 0;}
#nav2 td.active a{border:0;}
#nav2 td:hover a, #nav td.active a{color:#fff;background:url(../images/global/nav_bg.png);}
#nav2 ul{position:absolute;margin:-1px 0 0 0;background:url(../images/global/bg_fade.png) -201px -1px;z-index:2;display:none;}
#nav2 ul ul{top:1px;min-width:140px;}
#nav2 li{position:relative;background:url(../images/global/nav_bg.png);}
#nav2 td:hover ul{display:block;}
#nav2 td:hover ul ul{display:none}
#nav2 td ul li:hover ul{display:block}
#nav2 ul a, #nav td.active ul a, #nav td:hover ul a, #nav td:hover ul li.active li a{background:none;text-transform:none;font-size:13px;font-weight:normal;padding:0 13px;border:0;color:#a7c3da;font-family:arial, sans-serif;}
#nav2 ul a:hover, #nav td:hover ul a:hover, #nav td:hover ul li.active a, #nav td:hover ul li.active li a:hover, #nav td:hover ul li.active li.active a{color:#fff;background:none;}
#nav2 ul li:last-child a span{border-bottom:0;padding-bottom:13px;}
#nav2 ul li:first-child a span{border-top:0;padding-top:13px;}
#nav2 ul a span{position:static;font-size:13px;padding:8px 6px;display:block;border-top:1px solid #387bae;border-bottom:1px solid #235f8c;text-align:left;}
.single-product .summary .product\_meta{display:none;}
#col_wrap{overflow:hidden;background:url(../images/global/right_col.gif) top right repeat-y;}
#col_wrap2{overflow:hidden;background-color:white;}
#left_col{font-size:14px;color:#2A2A2A;background:url(../images/global/left_col_bg.png) repeat-x;line-height:18px;width:653px;float:left;padding:20px;margin-right:8px;}
#left_col2{font-size:14px;color:#2A2A2A;background:url(../images/global/left_col_bg.png) repeat-x;line-height:18px;width:898px;float:left;padding:20px;margin-right:8px;}
#right_col{padding:10px 20px 20px 20px;width:195px;float:left;min-height:20px;}
#right_col .button{background:url(../images/global/right_col_buttons.png) no-repeat;height:40px;width:195px;overflow:hidden;text-indent:-500px;display:block;margin:5px 0 5px -2px;padding:0px 0px;-webkit-box-shadow:none;}
#right_col .button:hover{background-position:-195px 0;}
#right_col #request_a_quote{background-position:0 -40px}
#right_col #request_a_quote:hover{background-position:-195px -40px}
#right_col #send_request{background-position:0 -80px}
#right_col #send_request:hover{background-position:-195px -80px}
.block{border-top:1px solid #c8d0d4;padding:18px 3px 0 3px;margin:15px 0 0 0;font-size:12px;}
.block img.float_left{float:left;margin-right:10px;}
#left_col .block ul{list-style:none;padding:0;}
.block a{display:block;font-weight:400;}
.block h3{font-weight:normal;margin:0 0 8px 0;}
.block h3 a:hover{text-decoration:underline;}
.block h3 a{color:#1b6094;font-size:11px;text-transform:none;float:right;font-family:arial, sans-serif;margin-top:6px;}
.block h4{text-transform:uppercase;font-family:'Arial', arial, sans-serif;font-size:14px;font-weight:normal;text-transform:none;margin-bottom:7px;line-height:18px;}
.block p{margin:0;}
.block p a{padding:8px 0 13px 0;color:#666666;line-height:14px;}
.block li{padding:0px 0px 20px 0px;margin:0px 0px 0px 0px;}
.block li:hover{background:#e9e9e9;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.block .read_more{padding:11px 0px 6px 0px;border-bottom:1px solid lightgray;}
#content{background:#fff;min-height:200px;padding:7px;}
#social_links{position:absolute;right:18px;top:7px;}
#social_links li{float:left;padding:0 3px 0 0;}
#footer_nav{background:#e0e4e6;position:relative;overflow:hidden;margin:7px 0 0 0;padding:0 0 20px 0;}
#footer_nav h2{background:#c8d0d4 url(../images/global/we_can_fix_that.png) no-repeat;overflow:hidden;text-indent:-5000px;height:44px;}
#footer_nav .col h4{color:#414141;font-size:14px;text-transform:uppercase;font-weight:bold;font-family:'Arial Narrow', arial, sans-serif;margin:22px 0 18px 0;}
#footer_nav .col{width:278px;float:left;padding:0 25px 0 0;}
#footer_nav .first{width:294px;margin-left:22px;}
#footer_nav .second{width:260px;}
#footer_nav .col ul.list_col{float:left;width:147px;}
#footer_nav .col li a{display:block;padding:8px 1px;border-top:1px solid #c8d0d4;}
#footer_nav .col li a:hover{color:#414141;}
#footer_nav .col li:first-child a{border:0}
#footer_nav2{background:#e0e4e6;position:relative;overflow:hidden;margin:7px 0 0 0;padding:0 0 20px 0;}
#footer_nav2 h2{background:#c8d0d4 url(../images/global/we_can_fix_that.png) no-repeat;overflow:hidden;text-indent:-5000px;height:44px;}
#footer_nav2 .col h4{color:#414141;font-size:14px;text-transform:uppercase;font-weight:bold;font-family:'Arial Narrow', arial, sans-serif;margin:22px 0 18px 0;}
#footer_nav2 .col{width:170px;float:left;padding:0 9px 0 8px;}
#footer_nav2 .first{width:294px;margin-left:22px;}
#footer_nav2 .second{width:260px;}
#footer_nav2 .col ul.list_col{float:left;width:147px;}
#footer_nav2 .col li a{display:block;padding:4px 1px;}
#footer_nav2 .col li a:hover{color:#414141;}
#footer_nav2 .col li:first-child a{border:0}
#footer{text-align:center;line-height:18px;color:#8f9497;padding:20px 0;}
#footer a{color:#8f9497;}
#navigation{overflow:hidden;border-top:4px solid #d1d4d1;padding:15px 0 0 0;}
.post{margin:20px 0;padding:15px 0 0 0;border-top:1px dotted #d1d4d1;}
.first_post{padding:0;border:0;}
.post h2{font-size:16px;margin:0;}
.post p{margin:5px 0 10px 0;}
.post p.date{margin:3px 0;color:#414141;font-size:13px;}
#navigation .float_left{float:left;}
#navigation .float_right{float:right;}
.cform{}
#left_col .cform ol{padding:0;list-style:none;}
.cform label, .cform span, .linklove{display:none;}
#left_col .cform input.single, #left_col .cform textarea{width:350px;}
.cform input.single, .cform textarea{font-size:12px;font-family:arial, sans-serif;padding:7px 10px;color:#666;margin:4px 0;width:172px;border:1px solid #c8d0d4;}
.cf-fs1 legend{display:none;}
#right_col h2{color:#414141;font-size:16px;border-bottom:5px solid #c8d0d4;display:block;text-transform:uppercase;font-family:'Arial Narrow', arial, sans-serif;margin:10px -12px 12px -12px;font-weight:normal;padding:0 0 8px 12px;}
.cf-fs2 legend{font-family:'Arial Narrow', arial, sans-serif;border-bottom:1px solid #c8d0d4;display:block;width:100%;margin:0 0 10px 0;padding:10px 0 7px 0;text-transform:uppercase;}
#sendbutton{border:1px solid #eff2f3;background:url(../images/global/right_col_buttons.png) 0 -80px no-repeat;height:41px;width:197px;cursor:pointer;overflow:hidden;text-indent:-500px;display:block;margin:5px 0 5px -2px;}
#sendbutton:hover{cursor:pointer;background-position:-195px -80px;}
#left_col #sendbutton{background-position:0 -120px;border-color:#fff;}
#left_col #sendbutton:hover{background-position:-195px -120px}
div.cf_info{color:#333;display:none;padding:10px!important;font-size:11px;line-height:1.3em;margin:10px auto;}
div.cf_info ol{margin:0;padding:5px 15px 0 30px;}
div.cf_info ol li{padding:1px 0;margin:2px 0;}
div.cf_info a{color:#ad2929!important;text-decoration:underline!important;}
div.success{background:#F7F7F7 none repeat scroll 0% 50%;color:#444444;display:block;}
div.failure{display:block;background:#FFDFDF!important;border-color:#DF7D7D;border-style:solid;border-width:1px 0pt;}
div.waiting{background:#F9F9F9;color:#AAAAAA;display:block;}
.cform .cf_error{color:#ad2929;border:1px solid #ad2929;}
div.mailerr{display:block;}
.mailerr,
.cform .cf_errortxt{color:#ad2929;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width:100% !important;display:block;}
.gform_wrapper .ginput_left input.medium, .gform_wrapper .top_label select.medium{width:100% !important;display:block;}
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right{width:100%;display:-moz-inline-stack;display:inline-block;vertical-align:top;}
#right_col .button{background:url(../images/global/right_col_buttons.png) no-repeat;height:40px;width:195px;overflow:hidden;text-indent:-500px;display:block;margin:5px 0 5px -2px;border:0px;padding:0px 0px;}
.gform_wrapper textarea.small{height:5em;width:50.5%;display:block;}
#left_col ul.products{list-style-type:none;}
ul.products li.product{list-style:outside none none;margin-bottom:3.236em;margin-left:0;position:relative;text-align:center;}
ul.products li.product{float:left;margin-right:3.882%;width:29.4118%;}
ul.products li.product img{display:block;margin:0 auto 1.618em;}
img{display:block;height:auto;max-width:100%;}
img{border:0 none;}
.woocommerce-pagination{border:0 none;clear:none;float:right;margin-bottom:0;padding:0;}
.pagination .page-numbers::after, .woocommerce-pagination .page-numbers::after{clear:both;content:"";display:table;}
.pagination .page-numbers li, .woocommerce-pagination .page-numbers li{display:inline-block;border:1px solid;display:inline-block;height:20px;width:20px;text-align:center;background:#eeeeee none repeat scroll 0 0;}
.pagination .page-numbers::after, .woocommerce-pagination .page-numbers::after{clear:both;content:"";display:table;}
.pagination, .woocommerce-pagination{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:rgba(0, 0, 0, 0.1);border-image:none;border-style:solid;border-width:1px 0;clear:both;padding:1em 0;text-align:center;}
ul.products li.product h3{font-size:1.1em;}
.woocommerce-tabs ul.tabs li.active a, ul.products li.product .price, .onsale{color:#60646c;}
ul.products li.product .price{color:#60646c;display:block;font-weight:400;}
ul.products li.product .price, ul.products li.product .star-rating{margin:0 auto 1em;}
.add_to_cart_button , .added_to_cart{background-color:#F9C350;border-color:#ef510e;color:#ffffff;background:#F9C350 none repeat scroll 0 0;border:0 none #ef510e;border-radius:20px;box-shadow:0 -2px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 1px rgba(0, 0, 0, 0.1);color:#414141;cursor:pointer;display:inline-block;font-weight:700;line-height:1;outline:medium none;padding:0.618em 1em;text-decoration:none;text-shadow:none;}
ul.products li.product img{max-height:188px;}
ul.products li.product{min-height:325px;}
nav.woocommerce-breadcrumb{margin-bottom:10px;margin-top:10px;}
.product > .images{float:left;width:50%;margin-right:2%;}
.product > .summary h1{font-size:18px;}
.product > .summary p.price{font-size:18px;margin-right:20px;}
.summary > form.cart .quantity{float:left;margin-top:11px;}
.quantity input.qty{width:60px;border:#ccc solid 1px;padding:3px 0px 4px 5px;font-size:larger;}
.single_add_to_cart_button{background-color:#F9C350;border-color:#ef510e;color:#ffffff;background:#F9C350 none repeat scroll 0 0;border:0 none #ef510e;border-radius:20px;box-shadow:0 -2px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 1px rgba(0, 0, 0, 0.1);color:#414141;cursor:pointer;font-weight:700;outline:medium none;padding:7px 20px 8px 20px;text-decoration:none;font-size:14px;margin-left:10px;margin-top:9px;}
.product > .summary .cart{margin:0px 0 20px;}
.woocommerce-tabs ul.tabs li{list-style:none;}
#review_form_wrapper{clear:both;padding-top:10px;}
.woocommerce-tabs .comment-reply-title h3{color:#000;font-size:16px;}
#commentform p.comment-form-comment textarea{width:95%;height:120px;max-width:100%;border:#ccc solid 1px;padding:5px;min-width:90%;}
#commentform p.comment-form-comment textarea:focus{border:#000 solid 1px;}
p.form-submit input[type="submit"]{background-color:#F9C350;border-color:#ef510e;color:#ffffff;background:#F9C350 none repeat scroll 0 0;border:0 none #ef510e;border-radius:20px;box-shadow:0 -2px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 1px rgba(0, 0, 0, 0.1);color:#414141;cursor:pointer;font-weight:700;outline:medium none;padding:0.5em 1.5em;text-decoration:none;font-size:14px;}
.related products ul.products{padding:0;}
.woocommerce-product-rating{font-size:12px;}
#tab-description{background:#fff none repeat scroll 0 0;border:1px solid #ccc;display:none;padding:10px;width:100%;z-index:2;}
#tab-reviews{background:#fff none repeat scroll 0 0;border:1px solid #ccc;padding:10px;width:100%;z-index:2;}
.sku_wrapper{display:block;margin-bottom:10px;}
.posted_in{display:block;margin-bottom:10px;}
.woocommerce-tabs .entry-content{clear:both;}
.woocommerce-tabs{clear:both;padding-top:10px;}
.woocommerce-tabs ul.tabs{padding:0 !important;margin-bottom:0;}
.woocommerce-tabs ul.tabs li{width:auto;float:left;border-top:#ccc solid 1px;border-left:#ccc solid 1px;border-right:#ccc solid 1px;border-radius:5px 5px 0 0;}
.woocommerce-tabs ul.tabs li:nth-child(2){border-left:none;}
.woocommerce-tabs ul.tabs li a{padding:5px 10px;line-height:30px;}
.woocommerce-tabs ul.tabs li.active{background:#ddd;}
.comment_container img.avatar{float:left;margin-right:20px;}
ol.commentlist{padding-left:0 !important;}
ol.commentlist li{list-style:none !important;}
.wp-video{max-width:100%;height:auto;margin-bottom:10px;}
#home-video{float:right;margin-top:0px;padding-left:30px;padding-bottom:10px;text-align:right;font-size:small;}
.pdf-testimonial{float:left;font-size:12px;margin-top:10px;}
.pdf-testimonial img{float:left;}
.boldred{font-weight:700;color:red;}
.mob_display{display:none;}
.block-inner{float:left;}
.block-inner center a{margin:0 0 30px 0;}
.block center a{margin:0 0 30px 0;}
.full_cap{float:left;width:100%;}
.full_cap #attachment_125{margin:0 0 15px 0px;}
.full_cap #attachment_124{margin:0 0 15px 0px;}
.email{float:right;}
.p17{margin:0 0 10px 0;}
.p13{margin:0 0 10px 0;}
.p20{margin:0 0 10px 0;}
input[type=submit]{display:-moz-inline-stack;display:inline-block;padding:10px 36px;background:#F1B028;border:0 none;cursor:pointer;border-radius:33px;font-size:28px;font-weight:300;}
div#map_sidebar {margin-top: 25px;}
.location_distance, .slp_result_street, .slp_result_address, .slp_result_street2, .slp_result_directions, .slp_result_hours, .slp_result_country, .slp_result_table_tags{display: none !important;}
.slp_result_citystatezip, .slp_result_phone{display: block !important;}
div.results_entry span.slp_result_address {display: none !important; width: 100%;}
div#map_sidebar div.results_entry a {display: inline;}
div.results_entry span.location_name {color: #000 !important;}
.phone{color: #2D89EF;}
div#map_sidebar .results_entry, div#slpw_resultsbox .results_entry {border-bottom: 0px solid #efefef !important;}









#radius_in_submit input#addressSubmit{display:-moz-inline-stack;display:inline-block;padding:8px 25px;background:#F1B028;border:0 none;cursor:pointer;border-radius:33px;font-size:20px;font-weight:300; margin:0 0 5px 0; }

#search_rollover1 input.text{border-rdius:0px; -moz-appearance: none; -webkit-animation:none;}
.search_img{border-rdius:0px; -moz-appearance: none; -webkit-animation:none;}
.button-main{margin:0 0 10px 0px;}
#right_col .gform_button_select_files {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid !important;
    display: block;
    height: 20px !important;
    left: 21px;
    margin: 5px 0 5px -2px;
    overflow: hidden;
    padding: 0;
    text-indent: 0 !important;
    width: 100px !important;
}
#right_col .gform_button {
    background: #f1b028 none repeat scroll 0 0 !important;
    border: 0 none;
    text-indent: 0 !important;
    width: 195px !important;
}

.top_second #rep{z-index:9999; position:relative;}


.rr_review_post_id{
    display: none;
}

#wpsl-search-btn, #wpsl-search-wrap input {
font-size:14px !important;
}

/* commented on 31 august 2017 */
#wpsl-result-list {
    /* display: none !important; */
}

#wpsl-gmap {
    width: 100% !important;
}

/* 18-03-2017 Franchisee Page design Changes */
#left_col.newFranchisee-design {
	width: 100%;
	box-sizing: border-box;
	padding-right: 20px;
}
#col_wrap.col_wrap_wbg {
	background: none;
}
/*.newFranchisee-design #sub_nav a {
	padding: 0 29px;
}*/
.newFranchisee-design #sub_nav li:last-child a {
	padding-right: 0;
}
.newFranchisee_table {
	width: 70%;
}
.newFranchisee_table .rr_form_heading {
	width: 100px;
}
.mainrequest-btn .button, .mainrequest-btn .button1 {
	background: url(../images/global/right_col_buttons123.png) no-repeat;
	height: 40px;
	width: 195px;
	overflow: hidden;
	text-indent: -500px;
	display: block;
	margin: 5px 0 5px -2px;
	border: 0px;
	padding: 0px 0px;
	float: right;
}
#rep a i {
	background: url(../images/global/right_col_buttons123.png) no-repeat;
	height: 40px;
	width: 195px;
	overflow: hidden;
	text-indent: -500px;
	display: block;
	margin: auto;
	border: 0px;
	padding: 0px 0px;
	background-position: 0 -40px;
}
.mainrequest-btn {
	width: 30%;
}
.mainrequest-btn .button {
	background-position: 0 -40px;
	margin: 20px 0;
}
.mainrequest-btn .button:hover, #rep a i:hover {
	background-position: -195px -40px;
}
.mainrequest-btn .button1:hover {
	background-position: -195px 0px;
}

.topSection h1 {
	float: left;
	width: 70%;
}
.mainrequest-btn {
	float: right;
}
a#pull-it {
	display: none;
}

/* 29 August 2017*/
.request-short-but{color:#FFFFFF;background-color:#D01919;border-color:#a61414;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-sizing: content-box !important;display: inline-block !important;text-align: center;text-decoration: none !important;transition: all 0.2s ease 0s; border-style: solid;border-width: 1px;}
.request-short-span{color:#FFFFFF;padding:6px 16px;font-size:13px;line-height:20px;border:solid 1px #de5e5e;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;text-shadow:none;-moz-text-shadow:none;-webkit-text-shadow:none;display:block;}
.request-short-but:hover{opacity:0.7;}

@media only screen and (max-width: 767px) {
	.topSection h1 {
		float: none;
		width: 100%;
	}
	.mainrequest-btn {
		width: 100%;
	}
	.mainrequest-btn .button, .mainrequest-btn .button1 {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	h1.page_title {
		font-size: 22px;
	}
	h2 {
		font-size: 20px;
		clear: both;
	}
	#left_col {
		background: none;
	}
	#left_col.newFranchisee-design {
		padding-right: 0;
	}
	.newFranchisee_table {
		width: 100%;
	}
	.mainrequest-btn {
		margin-bottom: 20px;
	}
	
	a#pull-it {
		display: block;
		background-color: transparent;
		width: 100%;
		position: relative;
		line-height: 30px;
		float: right;
		z-index: 24;
		margin-top: 10px;
		
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}
	a#pull-it:hover {
		text-decoration: none;
	}
	a#pull-it:after {
		content:"";
		background: url('../images/pull-icon.png') no-repeat;
		width: 29px;
		height: 30px;
		display: inline-block;
		/*position: absolute;
		right: 0px;
		top: 10px;*/
		float: right;
	}
	/*a#pull.pullrotet:after {
		content:"";
		background: url('../images/pull_rotate.png') no-repeat;
		width: 29px;
		height: 31px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}*/
	.mobile_nav #sub_nav li {
		border: 0 none;
		float: none;
	}
	.mobile_nav ul#sub_nav {
		background: #0B1130 none repeat scroll 0 0;
		width: 100%;
		z-index: 20;
		
	}
	.mobile_nav {
		position: relative;
		display: none;
	}
	.mobile_nav ul#sub_nav li a {
		color: rgba(255,255,255,0.7);
		display: block;
		font-size: 96%;
		padding: 15px 20px;
	}
	.mobile_nav ul#sub_nav li a:hover {
		background: #34496A;
		color:  rgba(255,255,255,1);
	}
	#rep a i {
		margin-top: -10px;
	}
	#footer_nav .col {
		margin-left: 15px;
	}
	#submitReview {
		-webkit-appearance: none;
	}
}

/* 18-03-2017 Franchisee Page design Changes */
